
.big-new-text-div{
    float: left;
}
.all-kalendar .big-new-text-kal{
    padding: 13px;
	border-top: 1px solid #EAEAEA;
}
.big-new-text-kal:hover{
	background:#2354a3;
}
.big-new-text-kal:hover .big-new-exact-text a{
	color: #fff;
}
.big-new-text-kal .big-new-exact-text a{
	color:#242323;
	font-family:arial;
	font-size: 12px;
	text-decoration:none;
}

.big-new-range-first,.big-new-range-second,.big-new-range-third{
    float: left;
    color: #a2a2a2;
	text-decoration: none;
	padding: 30px 16px 25px 17px;
	border-bottom: 1px solid #EAEAEA;
}
.big-new-text-title{
    float: left;
    font-weight: bold;
    font-size: 16px;
    color: #a2a2a2;
	padding: 25px 10px;
}
.news-item-big{
    width: 560px;
    height: 390px;
    overflow: hidden;
    
    position: absolute;
}

span.big-new-range-fourth{
	border-right: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	padding: 25px 9px!important;
}
.top-news span{
	border-right: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	padding: 30px 15px 25px 16px;
	border-bottom: none!important;
}
a.big-new-range-fourth{
	text-decoration: none;
	border-bottom: 1px solid #EAEAEA;
}
.big-new-range-third{
	border-right: none!important;
}
.news-calendar-akme{
	border: 1px solid #dddddd;
	border-radius: 4px;
	position:relative;
	width: 556px;
	float:left;


}

	.kalendar-all-parts{
		margin: 24px 0;
	}

	.news-calendar-akme .calendar-top-part{
		height:71px;
		background: #2354a3;
		
		
	}
	.news-calendar-akme .calendar-left-part{
		width: 395px;
		float:left;
		position:relative;
		border-left:1px solid #eaeaea;
		
		
		
	}	
		.news-calendar-akme .calendar-left-part .all-days{
			
			padding-left: 23px;
		}
	
		.news-calendar-akme .calendar-left-part .week-days{
			padding-left:25px;
			padding-bottom:8px;
		}
			.news-calendar-akme .calendar-left-part .week-days .one-week{
				float:left;
				color:#2354a3;
				font-size:16px;
				font-family: "open_sans_semiboldregular";
				font-weight:bold;
				padding:0 15px;
				text-transform:uppercase;
			}
		.news-calendar-akme .calendar-left-part .one-row{
			
		}	
			.news-calendar-akme .calendar-left-part .one-row .one-day{
				text-align:center;
				width: 42px;
				height: 27px;
				float:left;
				font-size:18px;
				font-family:arial;
				margin-left:5px;
				margin-right:4px;
				margin-top: 9px;
				margin-bottom: 4px;
				padding-top: 8px;
				padding-bottom: 3px;
			}	
			.news-calendar-akme .calendar-left-part .one-row .day-with-event{
				background: url("images/event.jpg") no-repeat 31px 0px;
				color: black;
				
			}	
			.news-calendar-akme .calendar-left-part .one-row .day-babay{
				
				color: black;
				
			}	
			
			.segodnya-prazdnik{
				
			}
	.news-calendar-akme .calendar-right-part{
		width: 159px;
		float:left;
		
	}
		.news-calendar-akme .calendar-right-part .segodnya{
			text-align:center;
			font-size:60px;
			font-family:"open_sans_semiboldregular";
			color:#000;
			padding-top:10px;
			padding-bottom:10px;
		}
		.news-calendar-akme .calendar-right-part .segodnya-mesyac{
			text-align:center;
			font-size:20px;
			font-family:"open_sans_semiboldregular";
			color:#000;
			text-transform:uppercase;
			padding-bottom:5px;
		}
		.news-calendar-akme .calendar-right-part .segodnya-den{
			text-align:center;
			font-size:16px;
			font-family:"open_sans_semiboldregular";
			color:#000;
			padding-bottom:29px;
			
		}
		.news-calendar-akme .calendar-right-part .event-list{
			background: url("images/event-list.jpg") no-repeat;
			width: 138px;
			height:98px;
			margin-left:11px;
			margin-top:3px;
		}	
			
		
		.news-calendar-akme .calendar-right-part .segodnya-event-name {
			text-align:center;
			padding-bottom:16px;
		}
		.news-calendar-akme .calendar-right-part .segodnya-event-name a{
			text-align:center;
			font-size:14px;
			font-family:arial;
			color:#355fb2;
			padding-bottom:16px;
		}
		.news-calendar-akme .calendar-right-part .segodnya-event-preview {
			text-align:center;
			padding:0 13px;
			height:114px;
			overflow:hidden;
		}
		.news-calendar-akme .calendar-right-part .segodnya-event-preview a{
			text-align:center;
			font-size:11px;
			font-family:arial;
			color:#3b3b3b;
		}
		
		


	












.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth , .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews{
	font-size:9pt;
	color:#000000;
}
.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {
	
}
/*
.NewsCalToday{
	color:#355fb2;
	background: url("images/today-day-bg.png") no-repeat;
}
*/
.news-calendar-akme .NewsCalToday{
	color:#4d4d4d;
	background-color:#f4f6fa;
}
.NewsCalDefault{
	color:#c0c0c0;
}
.NewsCalOtherMonth{
	color:#c0c0c0;
}
.NewsCalWeekend{
	color: #c0c0c0;
}
.NewsCalHeader{
	
	
}
.NewsCalTable, .NewsCalTable tr, .NewsCalTable td{
	border-collapse:collapse;
	border:1px solid #B3B3B3;
}
.NewsCalMonthNav{
	padding-top:11px;
	color:#fff;
	font-size:35px;
	font-family: "open_sans_semiboldregular";
	text-transform:uppercase;
	font-weight: normal;
	text-align:center;
}
.NewsCalDay{
	color:#000000;
}
.NewsCalDayOther{
	color:#365D91;
}
.NewsCalNews{
	color:#7488B9;
	font-size:8pt;
}
.calendar-month a{
	font-size:20px;
	font-family:pt_sansbold; 
	color:#989898;
	text-transform: uppercase;
}
.prev-month{
	position: absolute;
	padding-left:12px;
	
	top: 28px;
	left:22px;
}
.next-month{
	position: absolute;
	padding-right:12px;
	
	top: 28px;
	right:22px;
}
.loader {
		height: 353px;
width: 556px;
position: absolute;
background-color: rgba(255, 255, 255, 0.7);
top: 71px;
left: 0px;
z-index: 10000;
		display:none;
}
.loader-right{
height: 334px;
width: 412px;
position: absolute;

background-color: rgba(255, 255, 255, 0.7);
top: 71px;
right: 0px;
z-index: 10000;
display:none;
}

.news-calendar-akme .prev-link{
display:block;
	width: 12px;
	height: 16px;
	background: url("images/prev-link.jpg") no-repeat;
}
.news-calendar-akme .next-link{
	display:block;
	width: 12px;
	height: 16px;
	background: url("images/next-link.jpg") no-repeat;
}

.all-kalendar .top-news{
	padding-left:22px;
}
.all-kalendar .top-news-text-area{
	//padding-left:22px;
	//height: 333px;
	//overflow:auto;
}

.all-kalendar  .scroll-pane { 
    width:401px; 

    height: 334px; 

    overflow: auto; 

outline:none;
}



.all-kalendar  .big-new-exact-text{
padding-left: 10px;
}

.top-news-text-area .active-sensation{
	background: #f4f6fa !important;
}
.top-news-text-area .active-sensation:hover{
	background:#2354a3 !important;
}
